@charset "utf-8";
/* CSS Document */


/* CSS Document 

10px 86%
11px 92%(IE with * 86%)
12px 100%
13px 111%
14px 115%

*/

body {
	text-align:center;
	color:#FFFFFF;
}

div.contensArea {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0 auto;
	background:#820000;
}

div.push {
	height:1px;
}
*html div.push {
	height:1px;
}


div#flashcontent{
	background-color: #000000;
}

ul#ryuBanner {
	width:780px;
	height:25px;
	margin:0 auto 4px auto;
}

ul#ryuBanner4,ul#ryuBanner5 {
	width:780px;
	height:25px;
	margin:0 auto 2px auto;
	clear: both;
}

div#topPageContent {
	background:#820000 url(../img/bg_redbase.gif) repeat-x center top;
	min-height:195px;
}
* html div#topPageContent {
	background: url(../img/bg_redbase_ie.gif);
}

ul#ryuBanner li {
	float:left;
	width:260px;
	margin-top:1px;
}

ul#ryuBanner5 li {
	float:left;
	width:390px;
	margin-top:1px;
}

ul#ryuBanner4 li {
	float:left;
	width:195px;
	margin-top:1px;
}

/* ------------------------------------------------------

    flash
	
------------------------------------------------------ */


/* flash փeLXg */
div#flashcontent div.nonflash {
	text-align: center;
	background: url(../img/kamuro_back.jpg) no-repeat center top;
	padding-top: 200px;
	padding-bottom: 143px;
}

div#flashcontent div.nonflash p.link {
	font-size: 12px;
	background: #000000;
	padding: 5px;
	width: 350px;
	margin: 0 auto;
}

div#flashcontent div.nonflash p.link a {
	margin: 0 3px;
	color: #BB0000;
	text-decoration: none;
}


/* ------------------------------------------------------

   ニュースエリア
	
------------------------------------------------------ */

.newsArea {
	width: 780px;
	text-align: center;
	margin: 0px auto 10px auto;
	background: url(../img/news_bg.png) repeat-y;
	position: relative;
}

.newsArea .headLineNews {
	background: url(../img/news_ttl.gif) no-repeat;
	text-indent: -9999px;
	width: 780px;
	height: 22px;
}

.newsArea p.news_btn {
	position: absolute;
	top: -2px;
	left: 216px;
}

.newsArea p.rss_ico {
	position: absolute;
	top: -1px;
	left: 730px;
}

.newsArea .newsAreaInner .box {
	width: 760px;
}

.newsArea .newsAreaInner .newsBtm {
	float: left;
}

.newsArea .newsAreaInner .newsBtm .boxTop {
	background: url(../img/box_top.gif) no-repeat top;
	width: 589px;
}

.newsArea .newsAreaInner .newsBtm .boxBtm {
	background: url(../img/box_btm.gif) no-repeat bottom;
	width: 589px;
}

.newsArea .newsAreaInner .newsBtm .boxRep {
	background: #280000;
	width: 589px;
}

.newsArea p.Ftwhite{
	color: #FFFFFF;
	font-size: 12px;
	padding: 3px 0 3px 10px;
	margin: 0;
}

.newsArea p.mailBnr{
	float: left;
	margin: 0;
}

.newsArea p.mailBnr a{
	width: 167px;
	height: 23px;
	text-indent: -9999px;
	display:block;
	background: url(../img/mail_bnr.gif) no-repeat;
	margin-left: 4px;
}

.newsArea p.mailBnr a:hover {
	background: url(../img/mail_bnr_on.gif) no-repeat;
}


/* ------------------------------------------------------

   バナーエリア
	
------------------------------------------------------ */

.bnrArea {
	width: 780px;
	height: auto;
	text-align: center;
	padding: 0;
	margin: 0 auto 10px auto;
}

.bnrArea ul li{
	float: left;
	padding-right: 6px;
	text-indent: -9999px;
}

.bnrArea ul li a{
	display: block;
	width: 256px;
	height: 85px;
}

.bnrArea ul li.twit{
	padding-right: 0;
}

.bnrArea ul li.cabaTv a { background: url(../img/b_caba_tv.jpg) no-repeat}
.bnrArea ul li.cabaTv a:hover { background: url(../img/b_caba_tv_on.jpg) no-repeat}
.bnrArea ul li.ryuTube a { background: url(../img/b_ryutube.jpg) no-repeat}
.bnrArea ul li.ryuTube a:hover { background: url(../img/b_ryutube_on.jpg) no-repeat}
.bnrArea ul li.twit a { background: url(../img/b_twitter.jpg) no-repeat}
.bnrArea ul li.twit a:hover { background: url(../img/b_twitter_on.jpg) no-repeat}


/* ------------------------------------------------------

   ナビエリア1
	
------------------------------------------------------ */

.naviArea {
	width: 780px;
	height: auto;
	border: #601C2C 1px solid;
	text-align: center;
	margin: 0 auto 10px auto;
}

/* gNavi */
.naviArea .gNavi {
	background: url(../img/bg_rep_01.gif) repeat-x;
	padding: 6px 0;
}

.naviArea .gNavi ul {
	padding: 1px 0 0 21px;
}

.naviArea .gNavi ul li {
	float: left;
	padding-right: 7px;
	text-indent: -9999px;
}

.naviArea .gNavi ul li a{
	display: block;
	width: 142px;
	height: 46px;
}

.naviArea .gNavi ul li.ryu01 a{ background:url(../img/c_title01.jpg) no-repeat;}
.naviArea .gNavi ul li.ryu01 a:hover{ background:url(../img/c_title01_on.jpg) no-repeat;}
.naviArea .gNavi ul li.ryu02 a{ background:url(../img/c_title02.jpg) no-repeat;}
.naviArea .gNavi ul li.ryu02 a:hover{ background:url(../img/c_title02_on.jpg) no-repeat;}
.naviArea .gNavi ul li.ryu03 a{ background:url(../img/c_title03.jpg) no-repeat;}
.naviArea .gNavi ul li.ryu03 a:hover{ background:url(../img/c_title03_on.jpg) no-repeat;}
.naviArea .gNavi ul li.ryu04 a{ background:url(../img/c_title04.jpg) no-repeat;}
.naviArea .gNavi ul li.ryu04 a:hover{ background:url(../img/c_title04_on.jpg) no-repeat;}
.naviArea .gNavi ul li.ryu05 a{ background:url(../img/c_title05.jpg) no-repeat;}
.naviArea .gNavi ul li.ryu05 a:hover{ background:url(../img/c_title05_on.jpg) no-repeat;}

/* gMenu */
.naviArea .gMenu ul li {
	float: left;
	text-indent: -9999px;
}

.naviArea .gMenu ul li a {
	display: block;
	width: 390px;
	height: 39px;
}

.naviArea .gMenu ul li.history a{ background: url(../img/navi_history.gif) no-repeat;}
.naviArea .gMenu ul li.history a:hover{ background: url(../img/navi_history_on.gif) no-repeat;}
.naviArea .gMenu ul li.movie a{ background: url(../img/navi_movie.gif) no-repeat;}
.naviArea .gMenu ul li.movie a:hover{ background: url(../img/navi_movie_on.gif) no-repeat;}

/* ------------------------------------------------------

   バナーエリア2
	
------------------------------------------------------ */

.bnrArea2 {
	width: 780px;
	height: auto;
	text-align: center;
	margin: 0 auto 10px auto;
}

.bnrArea2 ul li{
	float: left;
	padding-right: 6px;
	text-indent: -9999px;
}

.bnrArea2 ul li a {
	display: block;
	width: 256px;
	height: 39px;
}

.bnrArea2 ul li.radio {
	padding-right: 0;
}

.bnrArea2 ul li.nagoshi a { background:url(../img/nag_bunner.jpg) no-repeat;}
.bnrArea2 ul li.nagoshi a:hover { background:url(../img/nag_bunner_on.jpg) no-repeat;}
.bnrArea2 ul li.blog a { background:url(../img/b_ameba.jpg) no-repeat;}
.bnrArea2 ul li.blog a:hover { background:url(../img/b_ameba_on.jpg) no-repeat;}
.bnrArea2 ul li.radio a { background:url(../img/b_radio.jpg) no-repeat;}
.bnrArea2 ul li.radio a:hover { background:url(../img/b_radio_on.jpg) no-repeat;}

/* ------------------------------------------------------

   フッターエリア
	
------------------------------------------------------ */

.footerArea{
	background: #820000;
}

.footerArea ul{
	margin:0 auto;
	padding:0;
}

.footerArea ul li{
	float:left;
}

.textbanner {
	width:780px;
	height:35px;
	padding: 10px 0 0 0;
	margin:0 auto;
	background:#5D0F0F;
}

.textbanner ul {
	margin: 0;
	padding-left: 11px;
	background: none;
}

.textbanner ul li {
	float: left;
	padding-right: 6px;
	text-indent: -9999px;
}

.textbanner ul li a {
	display: block;
	width: 185px;
	height: 25px;
}

.textbanner ul li.ftBtn04 {
	padding: 0;
}

.textbanner ul li.ftBtn01 a { background: url(../img/ft_btn01.gif) no-repeat;}
.textbanner ul li.ftBtn01 a:hover { background: url(../img/ft_btn01_on.gif) no-repeat;}
.textbanner ul li.ftBtn02 a { background: url(../img/ft_btn02.gif) no-repeat;}
.textbanner ul li.ftBtn02 a:hover { background: url(../img/ft_btn02_on.gif) no-repeat;}
.textbanner ul li.ftBtn03 a { background: url(../img/ft_btn03.gif) no-repeat;}
.textbanner ul li.ftBtn03 a:hover { background: url(../img/ft_btn03_on.gif) no-repeat;}
.textbanner ul li.ftBtn04 a { background: url(../img/ft_btn04.gif) no-repeat;}
.textbanner ul li.ftBtn04 a:hover { background: url(../img/ft_btn04_on.gif) no-repeat;}

.mobile {
	background:#000000;
	text-align:left;
	margin:0 auto;
}

.mobile ul.mobileArea {
	background:#000000;
	text-align:left;
	width: 780px;
}

.mobile ul.mobileArea li{
	float: left;
	margin: 10px 0;
}

.mobile ul.mobileArea li.mobileTxt{
	padding-top: 40px;
}

.copyright{
	background:#000000;
	text-align:left;
	margin:0 auto;
	padding-bottom: 15px;
}

.copyright p {
	width: 780px;
	margin: 0 auto;
	padding-top: 5px;
}
